 ul {margin:0; padding:0; list-style:none; line-height:18px;}
 
.u1 ul {line-height:22px;}
.u1 li {padding-left:15px; background:url(images/arrow_1.gif) no-repeat left center}
.u1 a {color:#2279A6;}

.u2 li {padding-left:12px; background:url(images/arrow_3.gif) no-repeat left center}
.u2 a {color:#72C0E6;}

.u3 li {padding-left:12px; background:url(images/arrow_2.gif) no-repeat left center}
.u3 a {color:#307AA0;}

table { 
	border:0px;
}
form{
 	margin:0px;
  	padding:0px;
	}
body{
 	margin:0px;
  	padding:0px;
	background-color:#F2F2F2;
	}

td, input, textarea{
	font-size:11px;
    font-family:Tahoma;
	color:#6B6B6B;
	line-height:13px;
	vertical-align:top;
}
input{
	width:165px;
	height:21px;
	padding-left:5px;
}
a {
	color:#;
}
a:hover {
	text-decoration:none;
}

.text{
	color:#6B6B6B;
}
.blue{
	color:#307AA0;
}
.blue_2{
	color:#72C0E6;
}
.light{
	color:#B5D6E6;
	line-height:14px;
}
.text_2{
	color:#747474;
	line-height:12px;
}
.text_3{
	color:#A9A9A9;
}
.copy{
	color:#D5D5D5;
}
.copy a{
	color:#E2E2E2;
}